*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
}
/* #5E2BFF */
html,body{    
    font-family: "DM Sans", sans-serif;
    display: flex;
    flex-direction: column;
    width: 100%;
    min-height: 100vh;
    height: 100%;
    padding: 16px;
    overflow: hidden;
}
.top-nav{
    width: 100%;
    align-items: start;
}
.logo{
    height: 32px;
    width: auto;
}
.container{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.illustration{
    height: 300px;
    width: auto;
}
.badge{
    background: #F5F3FF;
    padding: 6px 14px;
    border-radius: 999px;
    display: flex;
    flex-direction: row;
    gap: 4px;
    align-items: center;
    justify-content: center;
    margin-bottom: 8px;
}
.badge p{
    color: #5E2BFF;
    font-size: 14px;
}
.circle{
    border-radius: 999px;
    height: 6px;
    width: 6px;
    background-color: #5E2BFF;
}
.contents{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 8px;
}
h1 {
    font-size: 34px;
    line-height: 1.15;
    font-weight: 700;
    letter-spacing: -0.8px;
}
.desc{
    font-size: 16px;
    line-height: 1.7;
    color: #4B5563;
    max-width: 480px;
    text-align: center;
    text-wrap: pretty;
  }
  .foot-desc{
    margin-top: 28px;
    font-size: 13px;
    color: #9CA3AF;
  }